"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.isDatacloudConnection = exports.isSalesforceConnection = void 0;
function isSalesforceConnection(connection) {
    return connection.salesforce_org !== undefined;
}
exports.isSalesforceConnection = isSalesforceConnection;
function isDatacloudConnection(connection) {
    return !isSalesforceConnection(connection);
}
exports.isDatacloudConnection = isDatacloudConnection;
